
NemoMath - Feature #580
Set up Mapping-library based on MathData1.1 and dependent libs
09/20/2011 04:40 PM - M. Rolf

Status: Resolved Start date: 09/20/2011
Priority: High Due date:
Assignee: M. Rolf % Done: 100%
Category: Estimated time: 0.00 hour
Target version: NemoMath 0.2
Description

History
#1 - 10/04/2011 04:31 PM - M. Rolf
- Priority changed from Normal to High

#2 - 10/19/2011 04:07 PM - M. Rolf

    -  Generic cwise operations (like MathData's PointWiseMapping)
    -  SubSpace mappings
    -  Polynomial expansion
    -  Clampings
    -  Modulo operations
    -  Spherical/Polar <-> cartesian coordinates
    -  First/Second order time-filters
    -  Dimension expansion???

#3 - 10/20/2011 02:34 PM - M. Rolf
- Status changed from New to In Progress
- % Done changed from 0 to 30

#4 - 10/20/2011 05:01 PM - M. Rolf
- % Done changed from 30 to 50

#5 - 10/24/2011 02:44 PM - M. Rolf
- % Done changed from 50 to 60

#6 - 10/24/2011 04:57 PM - M. Rolf
- % Done changed from 60 to 70

#7 - 10/25/2011 04:24 PM - M. Rolf
- % Done changed from 70 to 80

#8 - 10/26/2011 04:20 PM - M. Rolf
- % Done changed from 80 to 90

#9 - 10/26/2011 05:03 PM - M. Rolf
- Status changed from In Progress to Resolved
- % Done changed from 90 to 100

Rejected: Dimension expansion
Moved to #677: modulo

All other implemented and tested.
